Subject: New Reply Received - Problem with my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 13:33:19 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Problem with my order  Ticket comment <div dir="auto">Dear Splash,<div dir="auto"><br></div>
<div dir="auto">As you asked for my order pictures attached.</div>
<div dir="auto">I have two problems with this order.</div>
<div dir="auto">It's not the correct color I asked for red you sent me purple </div>
<div dir="auto">It's not the right price I paid 69dhs and this one is 59dhs.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like you to process a refund and return this item that I have not even opened. The hole in the packet was there when I received it yesterday</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly please reply ASAP </div>
<div dir="auto">Tasniiem </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Aug 2022, 11:12 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Tasniiem,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would also request you to provide us some snapshots of the wrong item you received.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> The Support Team.</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>
<div class="attach-error">Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender.</div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043376593912'>Screenshot_20220829-170105_Gmail.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043376593923'>20220830_172906.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4795338